dofile("scripts/entities/entityinclude.lua")

function init(me)
end

function update(me, dt)
	if node_isEntityIn(me, getNaija()) then
		if hasSong(SONG_NATUREFORM) then
			voiceOnce("naija_forestfairies2")
		else
			voiceOnce("naija_forestfairies")
		end
	end
end
